
body { /*backdrop*/
  background: #DFD5B4;
background: linear-gradient(180deg, rgba(223, 213, 180, 1) 0%, rgba(207, 191, 151, 1) 100%);
	max-height: auto;
		}
		
.container{
	display:flex;
	gap:20px;
	flex-direction:column;
	justify-content:space-around;
	align-items:center;
	height:auto;
  position:relative;
  top:30px;
}

.box{
  font-size:1.3rem;
  padding-left:70px;
  padding-right:70px;
  text-indent: 1.5em;
	width:700px;
	height:auto;
	background-color:#EBE4D5;
}

#page-control{
  display:flex;
  margin-top:20px;
  margin-bottom:20px;
  gap: 20%;
  text-align:center;
  font-variant:small-caps;
  font-weight:bold;
}
		
		p.small { /*line spacing*/
  line-height: 0.9;
}
p.big {
  line-height: 1.8;
}

@font-face { /*custom fonts*/
  font-family: ransiteMedieval;
  src: url("https://cullenasaurus.neocities.org/fonts/Ransite%20Medieval/RansiteMedievalPERSONALUSE-Regular.woff");
  p {
    font-family: ransiteMedieval;
  }